Subject: Re: Syslog (was: <no subject>)
From: Nicholas Wourms <[email-masked]>
To: Tony Arnold <[email-masked]>, Bjoern Kahl AG Resy <[email-masked]>
Cc: [email-masked]
Date: Mon, 10 Jun 2002 05:47:18 -0700 (PDT)

--- Tony Arnold <[email-masked]> wrote:
> I recall a question posted by Chris Faylor some time ago asking if the
> community wanted continued support for syslogd in Cygwin. As there was
> no
> demand for it at the time, the support was dropped.
> 
> Having thought about it since, I can see some good reasons for having
> it:
> 
> 	1) Being able to grep a log file and otherwise process it with
> UNIX like tools would be a great advantage. I don't know of anyway to
> look
> at the NT event log using non Windoze tools (and if you could, the
> messages are not that friendly).

This would be a definite plus in that catagory!

> 
> 	2) The ability to send logging to a central syslog server as you
> can on UNIX systems would also be useful. We currently centralise our
> logging and we than analyse the log to detect attempted intrusion
> patterns. extending this to Windows boxes would be very useful.
> 

I completely agree, plus it could also allow customization of which
messages are logged and which are sent to the console.

So you have my vote for this functionality :-).

Cheers,
Nicholas

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/